table{width:100%;border-top:1px solid #dee1e7;border-bottom:1px solid #ccc}
table.disabled{opacity:.8}
table th,
table td{border-left:1px solid #e4e4e4;border-bottom:1px solid #e4e4e4;vertical-align:middle}
table th.first,
table td.first{border-left-width:0px}
table th.btw,
table td.btw{border-top-width:1px}
table.bbs th.first{border-left-width:1px}
table th.last,
table td.last, table td:last-child{border-right:1px solid #e4e4e4;}
table.type2 th.last,
table.type2 td.last{border-right-width:0px; border-top-color:#5e6062;}
table.bbs th.last{border-right-width:1px}
table tbody .thead th,
table.type2 tbody th,
/*table thead th{border-color:#d1d1d1;border-bottom-color:#d1d1d1;border-top-color:#5e6062;color:#333}*/
table tbody .thead-prev td{border-bottom-color:#d1d1d1}
table thead th{border-top-width:2px}
table.type1 tbody tr:hover td{background:#f8fafb}
table.type1 tbody tr.highlight td{background:#f8fafb}
table tbody th{background:#fbfbfb}
table tbody td{padding:4px 10px}
table tbody td.b0{border:0}
table tbody td.p0{padding:0}
table tr.center th,
table tr.center td,
table thead.center th,
table thead.center td,
table tbody.center th,
table tbody.center td,
table td.center,
table.center th,
table.center td{text-align:center}
table td.left{text-align:left!important}
table td.num{color:#888;font-size:85%;white-space:nowrap}
table.nohead{border-top:2px solid #5e6062}
table.thBg tbody th,
table.nohead tbody th{background:#f9f9f9}
.newWin a.newWin i,
table.newWin a.newWin i{display:inline-block;zoom:1;*display:inline;margin-left:5px;color:#1270da}
.newWin a.newWin.btn1 i,
.newWin a.newWin.btn2 i{color:#fff}
a.newWinRed{color:red;border-bottom:1px solid red}
a.newWinRed i{color:red!important}
.vtop th,
.vtop td{vertical-align:top}
table.pno th,
table.pno td{padding:4px 1px}
.table3 th{padding:20px 0 25px 20px;font-size:110%;font-weight:700;color:#2b74c0;border-bottom:1px dotted #6689d4}
.txt_dg{color:#222}

@media all and (max-width:1024px){

}

@media all and (max-width:767px){
	table th, table td {font-size:13px;}
	table th div {font-size:13px;}
}

@media all and (max-width:600px){

}

@media all and (max-width:550px){
	table th, table td {font-size:12px;}
	table th div {font-size:12px;}
}

@media all and (max-width:500px){

}

@media all and (max-width:425px){

}

@media all and (max-width:375px){

}

@media all and (max-width:330px){

}